Taxonomy
List instance project categories
GET
header
AuthorizationBearer <Postdot API key>A user-owned Postdot API key sent as Authorization: Bearer <token>. Its project scope is limited by the creator’s current access.
includeArchived?booleanResponse for status 200
application/json- response
categories*array<>curl -X GET 'https://postbot.example/api/categories'Example Response
{
"categories": [
{
"id": "string",
"name": "string",
"normalizedName": "string",
"state": "active",
"archivedAt": 0,
"createdAt": 0,
"updatedAt": 0
}
]
}